Subject: [USR-TC] WTB: USR Total Control / FS: USR/3Com Total Control

From: "Stephen Rivera - WRCA.Net" <[email-masked]>
Date: Mon, 04 Feb 2002 20:59:37 +0000

Immediate buyer for:
5+ Fan trays for classic chassis (must have its own power cord)
5+ Dual T1/E1 NAC's (Not dual PRI)
10+ Dual E1 NIC's (Not T1 or DS1)

WTS:
Hiper DSP $1050
Hiper ARC $1500 (128MB)
EdgeServer with SCSI nic $750

Always WTB: Hiper NMC's.

2- 70A DC power sets(New in Box) $325
10+ 70A power sets $275
1- 130A DC power Set $375
3- 130A PSI DC $100
1- 130A PSI AC $100
15+ NMC v90 $450
20+ Dual PRI $200
5+ Dual T1/E1 $200
30+ Netserver PRI $250
100+ Quad Digital Modem $35
45A Fan Tray w/ power cord $150
High Density Integrated Fan Tray $175
High Density Chassis, no power $100
Quad Fan Out Cables $25ea

I will work for bundle deals....Just give me a shot at it.

Total Control Hiper Chassis - Blue Label
(1) 70 Amp Power Supply
(1) Hiper ARC
(2) Hiper DSP
(1) NMC 16MB
(1) Integrated Fan Tray
Asking$ 3500.00

Total Control Hiper Chassis - Blue Label
(1) 130 Amp Power Supply
(1) Hiper ARC
(2) Hiper DSP
(1) NMC 16MB
(1) Integrated Fan Tray
Asking$ 4000.00

Total control v.90
(1)70 Amp Power Supply
(1) V.90 enabled NMC
(12)Digital,Quads v.90 Modems
(1)Netserver Pri card
(1)Dual Pri T1/E1
(1)Integrated Fan Tray
Asking $1500.00

Total control Analog/Digital chassis
(1)70 Amp AC Power supply
(1)NMC card
(12)Digital Quad modems
(1)Netserver Pri card
(1)Dual Pri
(1)Intergrated Fan Tray
Asking $1000

15- MP 16 v34 $300 ...will beat almost any price on these :)
3- MP 8 v34 $300
2- MP16-I $550
2- Netserver 8 v34 $450
3- Netserver 8-I $550
2- Netserver 8-I Plus $650
1- Netserver 16I $800

Steve Rivera    732-833-2111 x102
IM: srivera711  732-833-2115 fax
for more product info got www.wrca.net
Jackson, NJ 08527 (USA)